<?php
//Incluir Archivos Necesarios
require_once ('../../../Clases/Proveedor.php');

//recibir datos del formulario
$proveID = $_POST['id'];

$elimi = new proveedores();
echo $elimi->deletprove($proveID);

header("Location: ../../proveedor.php?Delete_prov=1");
?>